%YAML:1.0
data: !!opencv-matrix
   rows: 50
   cols: 4
   dt: f
   data: [ 5.68479359e-01, 4.30152804e-01, 2.21721008e-01,
       3.98574352e-01, 1.00998618e-01, 1.33200213e-01, 6.51823953e-02,
       3.46109211e-01, 7.21126616e-01, 6.44502223e-01, 1.42781347e-01,
       1.33713424e-01, 2.30308428e-01, 4.07345414e-01, 8.72687995e-02,
       1.39991418e-01, 5.76678753e-01, 4.45113093e-01, 8.31394732e-01,
       4.58294243e-01, 2.58513808e-01, 3.25035006e-01, 2.08241120e-01,
       2.64680088e-01, 4.67979968e-01, 3.56981099e-01, 5.86443722e-01,
       4.88105267e-01, 2.10466534e-01, 1.32651597e-01, 1.26411438e-01,
       1.43725932e-01, 7.08864629e-01, 4.59477305e-01, 1.73505768e-01,
       1.71936840e-01, 4.47077036e-01, 5.00223219e-01, 2.92641819e-01,
       1.83231413e-01, 5.30627549e-01, 4.32477891e-01, 3.11739981e-01,
       1.78166345e-01, 2.65742660e-01, 2.80349165e-01, 6.55137897e-02,
       1.11931808e-01, 5.84203228e-02, 4.00503799e-02, 7.04994798e-02,
       3.02604675e-01, 2.52491266e-01, 1.46509722e-01, 2.23947778e-01,
       1.20201096e-01, 6.46214262e-02, 5.85970208e-02, 1.46325245e-01,
       4.10029203e-01, 3.31676811e-01, 3.98182422e-01, 4.60834175e-01,
       1.72224522e-01, 1.61949798e-01, 2.69645482e-01, 2.09764719e-01,
       2.03652978e-01, 5.84319830e-01, 5.62228501e-01, 2.69236088e-01,
       1.73191249e-01, 7.66418278e-01, 5.63381433e-01, 2.53129244e-01,
       2.26548150e-01, 4.09562886e-01, 3.51229936e-01, 3.36570710e-01,
       2.88289487e-01, 6.80698216e-01, 4.88774091e-01, 1.49397016e-01,
       1.46829784e-01, 6.95828736e-01, 4.17309105e-01, 1., 1.,
       7.63559937e-01, 5.85142434e-01, 1.20440856e-01, 8.05824846e-02,
       3.27713490e-01, 4.17348057e-01, 4.44753110e-01, 1.22757979e-01,
       3.32293749e-01, 2.98118979e-01, 2.65570223e-01, 4.59584802e-01,
       3.49052280e-01, 1.22142538e-01, 3.11761200e-01, 8.35343152e-02,
       2.96001360e-02, 0., 1.41392648e-02, 2.29648454e-03,
       5.75534880e-01, 4.44688708e-01, 5.17308950e-01, 4.18756098e-01,
       1.68952227e-01, 3.91593963e-01, 1.11760303e-01, 8.82918835e-02,
       2.51517504e-01, 1.40794247e-01, 1.61444411e-01, 2.03266963e-01,
       6.14122391e-01, 4.00011748e-01, 2.78925240e-01, 1.46420226e-01,
       5.44417016e-02, 5.25805801e-02, 3.29225808e-02, 1.02900706e-01,
       1.94072857e-01, 1.64723545e-01, 6.52337447e-02, 3.94727997e-02,
       4.19482499e-01, 3.84860098e-01, 1.75358996e-01, 5.28202802e-02,
       4.65470940e-01, 3.49714875e-01, 7.66512573e-01, 3.24642599e-01,
       9.65654626e-02, 8.90980363e-02, 1.54687732e-01, 2.24882245e-01,
       1.62007704e-01, 2.33587131e-01, 1.30648643e-01, 3.28600295e-02,
       4.83268440e-01, 5.29496312e-01, 1.37193486e-01, 7.31146857e-02,
       5.20192206e-01, 4.46633250e-01, 3.91238600e-01, 6.18353188e-01,
       5.18394291e-01, 4.99467224e-01, 2.14052200e-01, 6.45100027e-02,
       2.17249215e-01, 3.85769874e-01, 6.62266910e-02, 3.69697697e-02,
       5.38086712e-01, 4.79092330e-01, 1.01664051e-01, 7.86738321e-02,
       2.58810729e-01, 1.86212555e-01, 1.80744484e-01, 5.99749237e-02,
       2.07463771e-01, 3.92073929e-01, 2.37084284e-01, 5.86411506e-02,
       7.35404789e-02, 1.62994444e-01, 5.28342910e-02, 1.43522710e-01,
       2.00448081e-01, 1.94816962e-01, 5.82697317e-02, 5.43839112e-02,
       3.20374370e-01, 4.19172943e-01, 8.20469186e-02, 5.17323352e-02,
       2.04045311e-01, 2.76464522e-01, 7.15903342e-02, 8.31683353e-02,
       6.27710164e-01, 3.98478419e-01, 2.53695220e-01, 2.01787338e-01,
       1.60211220e-01, 2.21432060e-01, 7.89965764e-02, 6.21805154e-02 ]
results: !!opencv-matrix
   rows: 50
   cols: 1
   dt: f
   data: [ -2.69273788e-01, 2.84003186e+00, -2.18501282e+00,
       1.26940024e+00, -5.73721051e-01, 1.58321667e+00, 1.70275778e-01,
       3.06703234e+00, -7.69904792e-01, -3.17311555e-01, -5.78282438e-02,
       2.16012120e+00, 3.24617672e+00, 2.86528563e+00, 2.91725826e+00,
       6.67485535e-01, 2.19776082e+00, -1.24587011e+00, -1.78734672e+00,
       8.27660143e-01, -8.85486901e-01, -4.83045846e-01, -1.80809247e+00,
       5.98119259e-01, 1.23827803e+00, 2.71845698e+00, 3.60390973e+00,
       -5.46779752e-01, 1.54118383e+00, 2.87800097e+00, -2.65746787e-02,
       3.47105765e+00, 3.01841760e+00, 9.11610484e-01, 1.83968320e-01,
       3.18248749e+00, 2.62661767e+00, -4.94790494e-01, -4.48413491e-01,
       -4.10135329e-01, 1.54399192e+00, -2.40864113e-01, 2.72531414e+00,
       1.36721802e+00, 3.01741242e+00, 2.84425640e+00, 1.00625372e+00,
       2.31533885e+00, -8.64283890e-02, 2.72035742e+00 ]
resultsC: !!opencv-matrix
   rows: 50
   cols: 1
   dt: f
   data: [ 1., 0., 1., 0., 1., 0., 0., 0., 1., 1., 1., 0., 0., 0., 0.,
       0., 0., 1., 1., 0., 1., 1., 1., 0., 0., 0., 0., 1., 0., 0., 1.,
       0., 0., 0., 0., 0., 0., 1., 1., 1., 0., 1., 0., 0., 0., 0., 0.,
       0., 1., 0. ]
